@charset "utf-8";
body {
	background:url(../images/travancoresugars-background-image.jpg) top center no-repeat;
	background-attachment:fixed;
	background-size:cover;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height:100%;
	background-repeat:repeat-x;
	background-position:top;
	background-attachment: fixed;
}
.main {
	padding: 0px;
	height: auto;
	width: 100%;
	margin: 0px;
	float: left;
}
.top_section {
	float: left;
	height: 430px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
}
.header {
	height: auto;
	width: 1024px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header_section {
	background-repeat: repeat;
	height: 82px;
	width: 1024px;
	background-color: #FFFFFF;
}
.header_section   .logo {
	margin-left: 16px;
	float: left;
}
.header_section img {
	float: left;
}
#header_links {
	float: left;
	height: 38px;
	width: auto;
	padding:10px 0 5px 0;
}
.header_link {
	float: left;
	width: auto;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.header_link a {
	color: #303169;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 14px;
}

.header_line {
	height: 10px;
	width: auto;
	border-left-width: 1px;
	border-left-style: groove;
	border-left-color:#FF0000;
	float:left;
	margin-top: 13px;
}



.title {
	background-image: url(../images/title.png);
	float: left;
	height: 54px;
	width: 431px;
	margin-top: 10px;
	margin-left: 10px;
}
.banner {
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 0px;
	padding: 0px;
	position: relative;
	z-index: 99;
}
.cont_container {
	float: left;
	height: auto;
	width: 100%;
}

.container {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding: 0px;
}
.cont {
	background:rgba(0,0,0,0.9);
	float: left;
	height: auto;
	width: 1024px;
}
.newshead {
	font-size: 20px;
	color: #e0bf4d;
}


.menu {
	float: left;
	height: 40px;
	width: 1022px;
	margin-top: 10px;
	margin-bottom: 0px;
	background-image: url(../images/menubg.jpg);
	background-repeat: repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b3b3b3;
	border-left-color: #b3b3b3;
}
.middle_container a {
	color:#e8914c; text-decoration:none; 
}


.scrol_news {
	float: left;
	position: absolute;
	z-index: 999999;
	margin-left: 677px;
	top: 650px;
	height: auto;
	width: 300px;
	/*background-image:url(../images/newsbg.png);
	background-repeat: repeat;*/
	background:none;
	padding-top: 0px;
}
.middle_container {
	float: left;
	height:auto;
	width: 1004px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 10px;
	color:#dfaf0d;
}
.head {
	float: left;
	height: auto;
	width: 940px;
	padding-right: 20px;
	padding-left: 20px;
}

.middle_container1 {
	float: left;
	height:auto;
	width: 756px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 24px;
	color:#dfaf0d;
	margin-left:20px;
}

.middle_content img {
	margin-top: 10px;
	width: 80px;
	float: left;

}

.middle_content {
	float: left;
	height: auto;
	width: 215px;
	border-radius:10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 5px;
}

.mid_text {
	line-height: 24px;
	text-align: justify;
	float: left;
	height: auto;
	font-size: 10px;
	color: #000000;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 120px;
}

.lnews {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	float: left;
	width: 260px;
	height: 25px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #e1b10f;
	padding-top: 5px;
}

.links {
	height: 150px;
	width: 300px;
	background-color:#ebebeb;
	float: left;
}
.testimonial {
	color:#000000;
	background-color: #eeeeee;
	padding: 20px;
	height: 100px;
	width: 260px;
	text-align: justify;
	font-family: "Trebuchet MS";
	font-size: 12px;
}
.t_head {
	width: 260px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "Trebuchet MS";
	background-color: #CCCCCC;
	font-size: 16px;
	font-weight: bold;
}


.testimonial p {
	text-align: right;
	width: 260px;
	height: auto;
}

.featured p {
	font-family: "Trebuchet MS";
	color:#000000;
	font-size: 14px;
	font-weight: normal;
}


.right_links  {
	list-style-type: none;
	padding: 20px;
}
.right_links li {
	padding-bottom: 20px;

}

.right_links a {
	font-family: Calibri;
	color: #000000;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}
.right_links a:hover {
	color: #eab209;
}



.main_content {
	font-family: Calibri;
	padding: 10px;
	float: left;
	height: auto;
	width: 480px;
	margin-left: 10px;
	margin-top: 10px;
}
.content_para {
	line-height: 24px;
	text-align: justify;
	color: #000000;
	font-size: 14px;
}
.footer {
	height: auto;
	width: 100%;
	position: relative;
	float: left;
	background-color: #000;
	margin-bottom: 20px;
	border-top:3px solid #e1b10f;
}
.footer_cont {
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.footer_top {
	background-color: #7f7f7f;
	float: left;
	height: 10px;
	width: 1024px;
}
#footer_links {
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.footer_link {
	float: right;
	width: auto;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.line {
	height: 10px;
	width: auto;
	border-left-width: 1px;
	border-left-style: groove;
	border-left-color: #000000;
	float: right;
	margin-top: 13px;
}

.footer_link a {
	color: #f4bf08;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
}
hr{
	color:#725e16;
	}


.akey {
	font-size: 12px;
	color: #999999;
	float: left;
	margin-top: 20px;
	width: 810px;
	text-align: right;
	font-family: "Trebuchet MS";
	margin-bottom: 20px;
}
.akey a {
	color: #999999;
	text-decoration: none;
}

.footer_cont img {
	float: left;
	width: 330px;
	margin-top: 10px;
	/*margin-bottom: 20px;*/
	margin-left: 0px;
}
.mylogo{
	display:block;
	margin:0 auto;
	padding:15px 0 0;
	}
.fparas{
	display:block;
	float:none;
	text-align:right;
	}
.content100{
	width:100%;
	height:auto;
	margin:10px 0;
	display:block;
	}	
	